Get company accounting configuration
curl --request GET \
--url https://api.breezing.io/v1/companyimport requests
url = "https://api.breezing.io/v1/company"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.breezing.io/v1/company', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": {
"id": 123,
"name": "<string>",
"orgId": 123,
"currency": "USD",
"balanceSheetSetup": "<string>",
"accountingMethod": "average",
"accountingIsPerWallet": true,
"feeAccount": {
"type": "<string>",
"name": "<string>",
"code": "<string>"
},
"netGainAccount": {
"type": "<string>",
"name": "<string>",
"code": "<string>"
},
"netLossAccount": {
"type": "<string>",
"name": "<string>",
"code": "<string>"
},
"isControlAccount": true,
"isCompact": true,
"xeroLinked": true,
"xeroOrgName": "<string>",
"xeroSyncJournalsAsPosted": true,
"qboLinked": true,
"qboOrgName": "<string>",
"bexioLinked": true,
"bexioOrgName": "<string>",
"createdAt": 123,
"updatedAt": 123,
"accounts": "<unknown>",
"xeroTrackingCategories": "<unknown>",
"qboEntities": "<unknown>",
"qboClasses": "<unknown>"
}
}{
"success": false,
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"success": false,
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"success": false,
"error": {
"code": "<string>",
"message": "<string>"
}
}Company
Get Company API
Retrieve Breezing company accounting settings, chart of accounts, currency, and integration status for crypto accounting workflows.
GET
/
company
Get company accounting configuration
Query Parameters
Organization ID. Use GET /v1/companies to discover available org/company pairs.
Example:
"1"
Company ID. Use GET /v1/companies to discover available companies and their access levels.
Example:
"1"
Last modified on April 11, 2026
⌘I